@charset "utf-8";

/* 産科診療 */
.schedule_box{
    margin-top: 3rem;
}

.schedule_box .schedule_list_ttl{
    text-align: center;
    color: #32504a;
    font-size: 1.6rem;
    font-weight: 500;
    margin-bottom: 1rem;
}

.schedule_box .schedule_list_box{
    padding: 4rem 1rem 3rem 1rem;
    background: #f4faf8;
    border-radius: 0.4rem;
}

.schedule_box .schedule_list_box .schedule_list{
    display: flex;
    justify-content: center;
    width: 43.75rem;
    margin: 0 auto;
    border-bottom: 2px solid #3c4276;
    padding-bottom: 1.9rem;
}

.subpage-prose .schedule_box .schedule_list_box .schedule_list ul{
    margin: 0;
    padding-left: 0;
    width: 49.75rem;
    min-width: 49.75rem;
    display: flex;
    justify-content: space-between;
}

.subpage-prose .schedule_box .schedule_list_box .schedule_list ul li{
    width: 6rem;
    padding: 0.9rem 0 0.7rem 0;
    border-radius: 5rem;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 500;
    color: #fff;
    background: #3c4276;
    position: relative;
    margin-bottom: 0;
    line-height: 1.4;
}

.subpage-prose .schedule_box .schedule_list_box .schedule_list ul li::before{
    display: unset;
    left: unset;
    top: unset;
    width: unset;
    aspect-ratio: unset;
    background-color: unset;
    border-radius: unset;
}

.subpage-prose .schedule_box .schedule_list_box .schedule_list ul li::before{
    content:"";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 0.6rem solid transparent;
    border-left: 0.6rem solid transparent;
    border-top: 1.1rem solid #3c4276;
    border-bottom: 0;
    position: absolute;
    bottom: -0.9rem;
    left: calc(50% - 0.55rem);
}

.subpage-prose .schedule_box .schedule_list_box .schedule_list ul li::after{
    content:"";
    display: block;
    width: 0.8rem;
    height: 0.8rem;
    border-radius: 50%;
    background: #3c4276;
    position: absolute;
    bottom: -2.3rem;
    left: calc(50% - 0.4rem);
}

.subpage-prose .schedule_box .schedule_list_box .schedule_interval_list{
    margin-top: 1.5rem;
}

.subpage-prose .schedule_box .schedule_list_box .schedule_interval_list ul{
    margin: 0;
    padding-left: 0;
    display: flex;
    justify-content: center;
    gap: 4.5rem;
}

.subpage-prose .schedule_box .schedule_list_box .schedule_interval_list ul li{
    padding-left: 0;
    margin-bottom: 0;
    font-size: 1.4rem;
    color: #3c4276;
    font-weight: 500;
}

.subpage-prose .schedule_box .schedule_list_box .schedule_interval_list ul li::before{
    display: none;
}

.merit_list{
    margin: 1rem 1rem 2rem 1rem;
}

.subpage-prose .merit_list ul{
    padding-left: 0.2rem;
}

.subpage-prose .merit_list li{
    padding-left: 1.7rem;
    font-size: 1.1rem;
    font-weight: 500;
    color: #32504a;
}

.subpage-prose .merit_list li::before{
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0.2em;
    width: 1.25rem;
    height: auto;
    aspect-ratio: 1;
    background-color: unset;
    background: url(../images/icon_kirakira.png) no-repeat;
    background-size: contain;
    border-radius: unset;
}

/*ブライダルケア*/
.sec_bridalcare_intro{
    display: flex;
    flex-direction: column;
    align-items: center;
}

    .sec_bridalcare_intro h2{
        display: flex;
        flex-direction: column;
        align-items: center;
        border-bottom: none;
        padding-bottom: 0;
        font-size: 2.5rem;
        color: var(--color-teal);
        font-weight: 500;
    }

        .sec_bridalcare_intro h2 .lbl1{
            letter-spacing: 0.1em;
            margin-left: 0.1em;
        }

        .sec_bridalcare_intro h2 .lbl2{
            font-size: 0.5em;
        }

        .bridalcare_intro_lead{
            font-size: 1.5rem;
            text-align: center;
            color: #4e505d;
        }

        .subpage-prose .bridalcare_intro_exp{
            text-align: center;
            font-size: 1.05rem;
        }


    .subpage-prose .merit_notes_list li{
        padding-left: 1.3em;
    }

    .subpage-prose .merit_notes_list li::before{
        content: "※";
        top: 0;
        background: none;
        width: auto;
        aspect-ratio: initial;
    }

    .bridal_check_list{
        margin-left: 1.5em;
        margin-right: 1.5em;
    }

    .bridal_check_list h3{
        text-align: center;
        font-size: 1.2rem;
    }

        .subpage-prose .bridal_check_list table thead th{
            text-align: center;
        }

        .subpage-prose .bridal_check_list table thead th.c_plan{
            width: 13em;
        }

        .subpage-prose .bridal_check_list table tbody th.c_detail{
            text-indent: 1em;
        }

        .subpage-prose .bridal_check_list table tbody td{
            text-align: center;
        }

.btn_bridalcare{
    display: flex;
    justify-content: center;
}

.btn_bridalcare a{
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--color-brand-navy);
    color: #fff;
    padding: 0.8em 1rem 0.7em 2rem;
    border-radius: 100vh;
    font-weight: 500;
    font-size: 1.05rem;
    transition: .3s all ease;
}

.btn_bridalcare a:hover{
    filter: brightness(1.1);
}

.btn_bridalcare a::after{
    content: "";
    display: inline-block;
    width: 1rem;
    aspect-ratio: 1;
    background-image: url(../images/icon_arrow_white.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-left: 0.5rem;
}




/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px){}


/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:575px) {
    .schedule_box .schedule_list_box{
        padding: 4rem 1rem 4rem 1rem;
        min-height: 30rem;
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .schedule_box .schedule_list_box .schedule_list{
        width: auto;
        align-items: center;
        padding-bottom: 0;
        padding-right: 1.9rem;
        border-bottom: unset;
        border-right: 2px solid #3c4276;
        margin: 0;
    }

    .subpage-prose .schedule_box .schedule_list_box .schedule_list ul{
        width: auto;
        min-width: auto;
        flex-direction: column;
        height: calc(100% + 3.4rem);
    }

    .subpage-prose .schedule_box .schedule_list_box .schedule_list ul li{
        height: 3.4rem;
        padding: 0.9rem 0 0 0;
    }

    .subpage-prose .schedule_box .schedule_list_box .schedule_list ul li::before{
        position: absolute;
        transform: rotate(-90deg);
        bottom: calc(50% - 0.55rem);
        left: unset;
        right: -0.9rem;
    }

    .subpage-prose .schedule_box .schedule_list_box .schedule_list ul li::after{
        position: absolute;
        bottom: calc(50% - 0.4rem);
        left: unset;
        right: -2.35rem;
    }

    .subpage-prose .schedule_box .schedule_list_box .schedule_interval_list{
        margin-top: 0;
        margin-left: 2rem;
    }

    .subpage-prose .schedule_box .schedule_list_box .schedule_interval_list ul{
        flex-direction: column;
        justify-content: center;
        gap: 3rem;
        height: 100%;
    }

    /*ブライダルケア*/
    .sec_bridalcare_intro h2{
        font-size: 1.8rem;
    }

    .bridalcare_intro_lead{
        font-size: 1.05rem;
    }

    .subpage-prose .bridalcare_intro_exp{
        font-size: 1em;
        text-align: left;
    }

    .bridal_check_list{
        margin-left: 0;
        margin-right: 0;
    }

    .subpage-prose .bridal_check_list table thead th.c_plan{
        width: 5em;
    }

    .subpage-prose .bridal_check_list th,
    .subpage-prose .bridal_check_list td{
        padding: 0.5rem;
        line-height: 1.4;
        font-size: 0.9em;
        vertical-align: middle;
    }

}

